Overview

Legacy Audio File Format Plug-In Help

Copyright © 2007. Sony Creative Software Inc.
All Rights Reserved
Revised May 15, 2007

You can use this plug-in to open VOX and IVC files and render IVC files using Sony Creative Software Inc. applications.

Vegas, Vegas+DVD, DVD Architect, Vegas Movie Studio, Vegas Movie Studio+DVD, DVD Architect Studio, ACID, Music Studio, ACIDized, Super Duper Music Looper, Jam Trax, Sony Sound Series, Chopper, Groove Mapping, Groove Cloning, CD Architect, Sound Forge, Audio Studio, Cinescore, Acoustic Mirror, Noise Reduction, Wave 64, Wave Hammer, and XFX are trademarks or registered trademarks of Sony Creative Software Inc. or its affiliates in the United States and other countries. All other trademarks or registered trademarks are the property of their respective owners in the United States and other countries.

This product contains one or more programs protected under international and U.S. copyright laws as unpublished works. They are confidential and proprietary to Dolby Laboratories. Their reproduction or disclosure, in whole or in part, or the production of derivative works therefrom without the express permission of Dolby Laboratories is prohibited. Copyright 1992 – 2007 Dolby Laboratories. All rights reserved.

Sony Creative Software Inc. may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Sony Creative Software Inc., the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.


Opening VOX and IVC Audio Files

VOX and Intervoice (IVC) audio files do not store their sample rate internally. When you open these files, you're prompted to choose the file's sample rate.

Item | Description
Sample Rate | Specifies the sample rate of the audio data. The sample rate value indicates the number of times a sound waveform is checked for position each second. Higher sampling rates provide more information about a sound’s changing amplitude and therefore, higher fidelity. However, higher sample rates require additional storage space. If you open a file using the incorrect sample rate, it will play faster or slower than intended.
Remember my preference and apply it in the future | Select this check box if you want to save the current plug-in settings.


Saving Intervoice (IVC) Audio Files

The Custom Template dialog allows you to choose file parameters when saving Intervoice (IVC) audio files.

Item | Description
Format | Choose a setting from the drop-down list to indicate the recording format and data rate.
Sample Rate | Specifies the sample rate of the audio data. The sample rate value indicates the number of times a sound waveform is checked for position each second. Higher sampling rates provide more information about a sound’s changing amplitude and therefore, higher fidelity. However, higher sample rates require additional storage space.